Section: desktop-kde

Depends: kdeclarative, knewstuff, qt-gstreamer

Depends (build): boost, extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

21.08.3 (amd64/stable)

Depends: cuda

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6